Jump to content

Installing 2 versions


wgrant

Recommended Posts

I have versions 6-8. I wanna install EZCD 6 along with one of the others. Can this be done? If so, which version should I install and will there be a conflict between the two?

 

Thanks,

Wy

My recollection is that EMC 7.5 or EMC 8 will coexist with previous versions such as ECDC 6 okay. EMC 8 & 9 didn't work so well together.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...